[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#662411: libreoffice: Please Build-Depends on libpng-dev, change from libpng12-dev


On Mon, Mar 05, 2012 at 09:23:22AM +0100, Rene Engelhard wrote:
> I don't believe I can before packages I build-depend on also did.


/# apt-get install libpng-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
The following packages will be REMOVED:
  libbonoboui2-dev libcairo2-dev libcairomm-1.0-dev libgail-dev
  libgdk-pixbuf2.0-dev libgnomecanvas2-dev libgnomeui-dev libgtk-3-dev
  libgtk2.0-dev libgtkmm-2.4-dev libnotify-dev libpango1.0-dev
  libpangomm-1.4-dev libpng12-dev librsvg2-dev libvigraimpex-dev
The following NEW packages will be installed:
  libpng-dev libpng15-15
0 upgraded, 2 newly installed, 16 to remove and 0 not upgraded.
Need to get 544 kB of archives.
After this operation, 58.5 MB disk space will be freed.
Do you want to continue [Y/n]?

> Regards,
> Rene
> -- 
> To UNSUBSCRIBE, email to debian-openoffice-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: 20120305082322.GC31888@rene-engelhard.de">http://lists.debian.org/20120305082322.GC31888@rene-engelhard.de

Reply to: